@charset "utf-8";
/* SIR 지운아빠 */

/* aside:gnb 
#gnb { border:none;background:none;}
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.gnb_1dli {position:relative; word-wrap: break-word;}
.gnb_1dli_on {color:#fff;text-decoration:none}
.gnb_1da {display:block;padding:7px 10px;border-bottom:1px solid #f4f4f4;background-color:#fff;font-weight:bold;text-decoration:none}
.gnb_1dam {background:url('img/gnb_bg00.gif') #fff center right no-repeat}
.gnb_1dli_on .gnb_1da {background-color:#626870;color:#fff;text-decoration:none}
.gnb_1dli_on .gnb_1dam {background:url('img/gnb_bg01.gif') #626870 center right no-repeat;color:#fff;text-decoration:none}
.gnb_2dul {display:none;z-index:1000;position:absolute;border:1px solid #787f89}
.gnb_1dli_over .gnb_2dul, .gnb_1dli_over2 .gnb_2dul {display:block;top:0;left:127px;width:130px;background:#fff}
.gnb_2da {display:none}
.gnb_1dli_over .gnb_2da {display:block;padding:10px;border-bottom:1px solid #e9e9e9}
.gnb_2da:focus, .gnb_2da:hover {background:#f2f5f9;text-decoration:none}*/

/* 오늘 본 상품 */
#stv {z-index:1001;position:relative;float:right;width:88px}
#stv_list {position:absolute;/*width:88px;*/ width:328px; border:1px solid #f0f0f0;background:#fff}
#stv_list h2 {padding:20px 0 8px;background:url('/img/stv_bg.png')no-repeat top; font-weight:600; font-size:12px; font-family:"MerriWeather"; color:#c18a44; text-align:center;letter-spacing:-0.1em}
#stv_pg {display:block;margin:5px 0 0}
#stv_list p {padding:20px 0;text-align:center}
#stv_btn {text-align:center;zoom:1; /*position: relative; top:30px;*/}
#stv_btn:after {display:block;visibility:hidden;clear:both;content:""}
#stv_btn button {float:left;margin:0;padding:5px 0 4px;border:0;width:17px; line-height:0; background:none;color:#a1a1a1; /*width:44px;background:#555;color:#fff;*/text-align:center}
#stv_ul {/*margin:5px 0 10px;padding:0;list-style:none*/}
.stv_item {display:none;/*padding:0 9px;*/text-align:center;word-break:break-all; padding:0 !important;}
.stv_item img {margin:5px 0}

#stv_list ul {text-align:center; padding:5px 10px;}
#stv_list ul li {float:left; width:33.3%;}

#up {position:absolute; left:0; top:45%;}
#down {position:absolute; right:0; top:45%;}

#stv_nb {margin:0;padding:0;/*border-top:1px solid #e9e9e9; background:#f2f5f9;list-style:none*/}
#stv_nb li {text-align:center}
#stv_nb a {display:block}

/* aside:이벤트 링크 */
#sev {margin:0 0 5px;padding:0 0 10px;border:1px solid #ecc9d6;background:#fff8fb}
#sev h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#sev ul {margin:0;padding:0;border:0;background:#fff;list-style:none}
#sev .sev_img {display:block;border-bottom:1px solid #faedf2}
#sev .sev_text {display:block;padding:7px 10px 6px;border-bottom:1px solid #faedf2;text-decoration:none}
#sev .sev_text:focus, #sev .sev_text:hover {background:#fffafc}
#sev strong {}
#sev_empty {padding:15px 0;text-align:center}

/* aside:커뮤니티 링크 
#scomm {margin:0 0 5px;padding:0 0 10px;border:1px solid #d5d5d5;background:#f2f5f9}
#scomm h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#scomm ul {margin:0;padding:0;border:0;background:#fff;list-style:none}
#scomm a {display:block;padding:7px 10px 6px;border-bottom:1px solid #f4f4f4;text-decoration:none}
#scomm a:focus, #scomm a:hover {background:#f9f9f9}
#scomm_empty {padding:15px 0;text-align:center}*/

/* aside:배너
.sbn {margin:0 0 5px}
.sbn h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.sbn ul {margin:0;padding:0;border:0;list-style:none}
.sbn li {margin:0 0 1px}
.sbn .sbn_border {border:1px solid #d5d5d5} /* 인덱스 배너도 함께 사용 */

/*#sbn_idx {position:relative;margin:0 0 30px}
#sbn_idx .sbn_btn {z-index:100;position:absolute;top:50%}
#sbn_idx .sbn_btn button {position:relative;top:-35px;margin:0;padding:0;width:70px;height:70px;border:0;background:transparent;overflow:hidden}
#sbn_idx .sbn_btn span {display:block;width:100%;height:100%;background:url('img/sbn_btn.png')}
#sbn_idx #sbn_btn_p {left:25px}
#sbn_idx .sbn_btn #sbn_btn_prev span {background-position:0 0}
#sbn_idx #sbn_btn_n {right:25px}
#sbn_idx .sbn_btn #sbn_btn_next span {background-position:-70px 0}
#sbn_idx ul {position:relative;overflow:hidden}
#sbn_idx ul li {position:absolute;display:none;top:0;left:0}
#sbn_idx ul li.sbn_first{display:block}

